﻿.box{margin-bottom:50px;}
.download-list{margin-top:30px;}
.box .tech-title{max-width:1200px;font-weight: var(--fontbold7);font-size:40px;color:#000;margin:20px auto 0;}
@media (max-width:768px){.box .tech-title{font-size:26px;}}
.box.img .img-box{display:flex;flex-wrap: wrap;justify-content: space-between;max-width:1200px;margin:0 auto;}
.box.img .img-box .img-item{width:49%;}
.box.img .img-box .img-pic{width:100%;}
.box.img .img-box .img-pic img{width:100%;display:block;}